/* Minification failed. Returning unminified contents.
(1,1): run-time error CSS1019: Unexpected token, found '/'
 */
/ /* make an "item" stretch to 100% if needed - intended for checkbox fields where there is a long phrase */
.form .fields .item.stretch {
    width: 100%;
}

div.oci_agent_box {
	max-width: 1156px;
	margin: auto;
	margin-top: 40px;
}

input[type=text] {
    width: 100%;
}

/* get rid of the default bold styling on labels used with checkboxes/radio buttons */
.form .check-label, .form-radio-label {
    font-weight: normal;
}

/* put border around field */
.form label.invalid,
.form input[type="text"].invalid,
.form input[type="password"].invalid,
.form input[type="email"].invalid,
.form textarea.invalid,
.form select.invalid .form div.invalid {
    border: 1px solid #820000;
    background-color: #ffd4d4;
}

.form .invalid + .chosen-container {
    border: 1px solid #820000;
    background-color: #ffd4d4;
}

.form input.invalid + label {
    border: 1px solid #820000;
    background-color: #ffd4d4;
}

.form span.label {
    font-size: 16px;
    font-weight: bold;
}

.form span.value {
    font-size: 16px;
    margin-left: 1em;
}

input[type="text"].disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.7;
    color: #7d7d7d;
}

.overview-panel .left, .overview-panel .right {
    width: 47%;
}

.overview-panel .left {
    padding-right: 30px;
}

.careers-panel ul.tab-nav li:nth-child(2) {
    width: 10%; /* corp */
}

.careers-panel ul.tab-nav li:nth-child(3) {
    width: 10%; /* call center */
}

.careers-panel ul.tab-nav li:nth-child(4) {
    width: 5%; /* ship */
}

.careers-panel ul.tab-nav li:nth-child(5) {
    width: 22%; /* food & bev */
}

.careers-panel .left {
    margin-right: 1.5em;
}

.careers-panel table {
    float: left;
    margin-top: 1em;
}

    .careers-panel table tbody tr td:last-child {
        text-align: right;
    }

.press-panel ul {
    padding-left: 0px;
}

.press-filters + hr {
    clear: both;
    margin-bottom: 1em;
    margin-top: 1em;
}

.press-filters ul {
    float: left;
    clear: both;
    margin-bottom: 1em;
    display: block;
    width: 100%;
}

    .press-filters ul li {
        height: 25px;
        line-height: 25px;
        padding: 0 1em;
        float: left;
        margin-right: 0.5em;
        border: 1px solid black;
        list-style-type: none;
        text-align: center;
    }

.press-filters li.enabled {
    background-color: #dbe2ea;
    border: 1px solid #acacac;
    cursor: pointer;
}

.press-filters li.disabled {
    border: 1px solid #acacac;
    opacity: .5;
    cursor: default;
}

.press-filters li.selected, .press-filters li.selected a, .press-filters li.selected a:visited {
    background-color: #326195;
    color: #fff;
}

.press-release-list li {
    list-style-type: none;
    padding: 0px 0;
}

.pr-date {
    font-weight: bold;
}

.pr-title {
    display: block;
}

.pr-full-image {
    float: left;
    margin-right: 1.5em;
}

.ownership-panel img {
    float: left;
    margin-right: 1.5em;
}

.ownership-panel div {
    float: left;
    clear: none;
    display: inline-block;
    width: 650px;
}

/*Contact Us*/
.none-layout-container h2, .none-layout-container h3, .none-layout-container h4, .none-layout-container h5 {
    color: #755C27 !important;
}

.none-layout-container table {
    width: 100% !important;
}

.none-layout-container table tr {
    border-bottom: 1px solid #ad9869;
}

.none-layout-container tr:nth-child(odd) {
    background-color: #efeadf;
}

.none-layout-container tr td {
    padding: .5em;
}

.contact-panel .top label {
    cursor: auto;
}

.contact-panel .top .num label {
    display: inline-block;
    clear: both;
    margin-right: 0.5em;
}

.contact-panel .top .call-center {
    margin-top: 0.5em;
}

.contact-panel .top .left {
    width: 35%;
}

.contact-panel .top .address {
    margin-top: 2em;
}

.contact-panel .top .right {
    text-align: center;
    width: 30%;
}

.need-help {
    margin-top: 2em;
    border: 1px solid #ad9869;
    background-color: #efeadf;
    padding: 1em;
    text-align: center;
    font-weight: bold;
}

.none-layout-container .top span, .none-layout-container .top label {
    display: block;
}

h1 {
    width: 80%;
}

.ship-title {
    width: 100%;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.ship-explorer-nav {
    vertical-align: middle;
    color: #333;
}

    .ship-explorer-nav .dropdown-label {
        font-size: 20.16px;
        text-transform: uppercase;
    }

.qtip {
    width: 400px !important;
}

h1 .chosen-container {
    vertical-align: middle;
    width: 150px !important;
    margin-bottom: 0;
    margin-top: 3px;
    margin-left: 5px;
    text-transform: capitalize;
    font-size: 80%;
}

.tab-content-about .galleria {
    position: relative;
}

.tab-content-about .galleria .MagnifyIcon {
    bottom: 5px;
}

.page-title .chosen-container .chosen-results li {
    font-size: 50%;
}

/* ========== Overview ========== */
.cruise-name {
    text-transform: uppercase;
    vertical-align: middle;
}

.view-all-link {
    text-align: right;
}

.ship-name {
    font-style: italic;
}

.cruise-price {
    color: #735a24;
}

/* ========== Web Cams & Virtual Tours ========== */

.v-nav li.heading {
    background-image: none;
    padding-bottom: 0;
    margin-top: 0.5em;
}

    .v-nav li.heading:first-child {
        margin-top: 0;
    }

    .v-nav li.heading h5 {
        margin-bottom: 0;
        border-bottom: 1px solid #acacac;
    }

/*ROOM / LAYOUT IMAGES*/
.suite-info .btn-link, .suite-info .card {
    border-color: transparent;
    margin-bottom: 0;    
}

.suite-info .card {
    padding-top: 10px;
}

.suite-info .btn-link {
    color: #369 !important;
}

.suite-info .btn-link .fa {   
    display: none;
    position: relative;
    top: -13px;
    left: 60px;
}

.suite-info .btn-link.active .fa {
    display:inline-block;
}

.suite-info .btn-link:hover {
    color: #369 !important;
}

.suite-info .btn-link:focus {
    outline-color: transparent !important;
}

.suite-info .card-block {
    padding: 0;
}





























/* ========== Suites & Staterooms Panel (formerly Accommodations) ========== */


.v-nav + .tab-content .left {
    width: 400px;
}

.v-nav + .tab-content .right {
    width: 320px;
}

.v-nav + .tab-content ul {
    margin-left: 18px;
}

    .v-nav + .tab-content ul li {
        list-style-position: outside;
    }


.accommodations-panel .rendering {
    width: 725px;
    float: right;
    clear: both;
    text-align: center;
}




/* ========== Cuisine (formerly Dining) ========== */
.dining-panel ul li {
    list-style-type: none;
    position: relative;
    padding: 1em 0;
}

    .dining-panel ul li:first-child {
        padding-top: 0;
    }

    .dining-panel ul li:last-child {
        background-image: none;
    }

.dining-panel img {
    float: left;
    margin-right: 1em;
}

.dining-panel a {
    position: absolute;
    right: 0;
    bottom: 15px;
}

ul.h-nav li {
    width: auto;
    margin-left: 5%;
}

/* FF was wrapping the secondary nav to new line so decreasing the margin fixes the problem */
@-moz-document url-prefix() {
    ul.h-nav li {
        margin-left: 4%;
    }
}

.sidebar {
    width: 320px;
}

.v-content {
    width: 400px;
    line-height: 1.5;
}

ul.brochure-list {
    display: inline-block;
    padding-left: 0px;
}

    ul.brochure-list > li {
        list-style-type: none;
        text-align: center;
        width: 50%;
        float: left;
        margin-bottom: 1em;
        border-bottom: 1px solid #acacac;
        padding-bottom: 1em;
    }

    ul.brochure-list .pipe {
        margin: 0 0.5em;
    }

    ul.brochure-list li h5 {
        margin-bottom: 0;
        height: 42px;
    }

    ul.brochure-list li span {
        display: inline-block;
    }

    ul.brochure-list li label:before {
        /* for some reason the bkg on the ckeckboxes here are out of place so we adujst with: */
        background-position: 3px 3px;
    }

    ul.brochure-list li img {
        margin-bottom: 0.25em;
    }

    ul.brochure-list li .chosen-container {
        width: 125px !important;
        margin: auto;
        margin-top: 0.5em;
        display: block;
    }
    .brochure-state {
        border-width:0.0625rem;
        border-color:#ccc;
        border-style:solid;
        height:33px;
    }

.brochure-image {
    width: 100%;
    max-width: 170px;
}

.brochure-content h5 {
    color: #333;
}

.rab-consumer, .rab-agent {
    width: 100%;
    text-align: center;
}

    .rab-consumer input {
        position: absolute;
        margin-top: 4px;
    }

    .rab-consumer label {
        display: inline;
        font-weight: normal;
        margin-left: 18px;
    }

.form .fields .item.email:last-of-type {
    margin-right: 0;
}

.tertiary-content {
    width: 400px;
    line-height: 1.5;
}

    .tertiary-content ul li {
        list-style-position: outside;
        margin-left: 1em;
    }

.format-list img {
    display: inline-block;
    float: left;
    margin-bottom: 1.5em;
}

.format-list div {
    display: inline-block;
    float: left;
    clear: none;
    width: 600px;
    margin-left: 1.5em;
}

.format-list hr {
    display: block;
    clear: both;
    margin-bottom: 1.5em;
}

.check-label {
    margin-bottom: 1em;
}

.promo-email-view .mail-title {
    font-weight: bold;
}

.promo-email-view .email-content {
    text-align: left;
    width: 900px;
    margin: auto;
    min-height: 400px;
}

.promo-email-view tr.hidden {
    display: none;
}

.promo-email-view thead tr td.actions {
    width: 125px;
}

.item-already-booked label {
    font-weight: normal;
}

.destinations-container .icon-arrow-right {
    margin-top: 4px;
    position: absolute;
}

@media only screen and (max-width: 479px) {
    ul.brochure-list > li {
        width: 100%;
    }
}

.faq h2 {
    color: #755C27;
}

.faq .panel {
    display: none;
}

    .faq .panel:first-child {
        display: block;
    }

.faq select {
    margin-bottom: 12px;
}

#Reservations.panel, #Pricing.panel, #Air.panel, #Documentation.panel, #BeforeYouGo.panel, #Onboard.panel, #Dining.panel, #Medical.panel, #Embarkation.panel, #Oceania.panel {
    display: none;
}

/* ========== Deck Plans ========== */
.deck-plan .modal-overlay {
    position: absolute;
    top: -140px;
    background: transparent;
}

.deck-plan .login-message {
    text-align: center;
}

.deck-plan {
    clear: both;
    position: relative;
}

.deck-plan .tab-content {
    height: 460px;
    clear: both;
    margin-top: 1em;
    position: relative;
}

.deck-plan > ul.deck-plan-nav {
    float: left;
    margin-bottom: 1em;
    width: 100%;
        min-width: 954px;
        overflow-x: scroll;
        overflow-y: hidden;
    display: table;
}

.deck-plan > ul.deck-plan-nav > li {
    clear: none;
    text-align: center;
    list-style-type: none;
    background-color: #efeadf;
    border-top: 1px solid #c8b487;
    border-right: 1px solid #c8b487;
    border-left: 1px solid transparent;
            display: table-cell;
}

.deck-plan > ul.deck-plan-nav > li:first-child {
    border-left: 1px solid #c8b487;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}

.deck-plan > ul.deck-plan-nav > li.ui-active-state {
    border-bottom: 1px solid transparent;
}

.deck-plan > ul.deck-plan-nav > li a {
    padding: 16px;
    padding-top: 13px;
    display: block;
    border-bottom: 3px solid transparent;
}

.deck-plan > ul.deck-plan-nav > li a.haseffdate {
    padding:0;
}

    .deck-plan > ul.deck-plan-nav > li.ui-state-active {
        border-bottom: 3px solid #5E91C3;
        height:89px;
    }

.deck-plan > ul.deck-plan-nav > li .deck-num {
    font-size: 200%;
}

.deck-plan-wrap {
    position: relative;
    text-align: center;
    z-index: 1;
}

/* ========== Deck Plan Left/Right Buttons ========== */
.deck-plan-wrap a.go-left, .deck-plan-wrap a.go-right {
    position: absolute;
    top: 120px;
    z-index: 1000;
    padding: 0;
}

.deck-plan-wrap a.go-left {
    left: -18px;
}

.deck-plan-wrap a.go-right {
    right: -20px;
}

.deck-plan-wrap a::before {
    font-size: 400%;
}

.deck-plan .ui-tabs-panel {
    min-width: 954px;
}

.deck-plan hr.h-line-shaded {
    background: transparent url(/img/common/h-line-shaded.png) no-repeat bottom center;
    background-size: 100% 20px;
    height: 20px;
    margin-top: 30px;
}

svg {
z-index: 5;
}

.deck-plan-svg {
    margin: auto;
    position: absolute;
    width: 100%;
    overflow: hidden;
}

svg g g g text, svg g g g tspan {
    cursor: pointer;
    font-family: 'Figtree', sans-serif !important;
}

.bkg-selected {
    fill: #FBCB8D;
    cursor: default;
}

.bkg-selectedhover {
    fill: #FBCB8D;
    cursor: default;
}

.deck-svg {
    width: 730px;
    overflow: hidden;
    float: left;
    position: absolute;
    height: 460px;
}

.big-deck-wrapper {
    width: 730px;
    height: 300px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    text-align: center;
}

.big-deck {
    height: 300px;
    width: auto;
    position: absolute;
    z-index: 2;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.big-deck svg {
    height: 300px !important;
    position: relative;
}

/* ========== Deck Plan Legend ========== */
.legend-wrapper {
    border: 1px solid #acacac;
    background-color: #fff;
    width: calc(100% - 1em);
    padding: 0.5em;
    float: right;
    clear: none;
    width: 220px;
    height: 440px;
    z-index: 100;
    position: relative;
    text-align: left;
    overflow: hidden;
    overflow-y: auto;
}

.legend ul li {
    list-style-type: none;
    line-height: 2;
}

.legend .legend-block {
    display: inline-block;
    background-color: #fff;
    height: 15px;
    width: 15px;
    margin-right: 0.5em;
}

.legend-block.bkgCLV-A1 {
    background-color: #8680BD;
}

.legend-block.bkgCLV-A2 {
    background-color: #AFABD5;
}

.legend-block.bkgCLV-A3 {
    background-color: #D4D0E8;
}

.legend-block.bkgCLV-A4 {
    background-color: #EEECF6;
}

.legend-block.bkgCLV-S {
    background-color: #D06DAB;
}

.legend-block.bkgVS-B1 {
    background-color: #D6ECE6;
}

.legend-block.bkgVS-B2 {
    background-color: #7BC3BF;
}

.legend-block.bkgVS-B3 {
    background-color: #A5DAD1;
}

.legend-block.bkgVS-B4 {
    background-color: #339B92;
}

.legend-block.bkgVS-B5 {
    background-color: #007B77;
}

.legend-block.bkgDOV-C1 {
    background-color: #E7A58F;
}

.legend-block.bkgDOV-C2 {
    background-color: #f7d0c1;
}

.legend-block.bkgOVS-D {
    background-color: #dcdab5;
}

.legend-block.bkgOVS-E {
    background-color: #dcdab5;
}

.legend-block.bkgIS-F {
    background-color: #FEE091;
}

.legend-block.bkgIS-G {
    background-color: #FFEDBC;
}

.legend-block.bkgOS-OC {
    background-color: #FEC133;
}

.legend-block.bkgOS-OS {
    background-color: #F27B7D;
}

.legend-block.bkgPS-PH1 {
    background-color: #33A3DC;
}

.legend-block.bkgPS-PH2 {
    background-color: #7BAFDE;
}

.legend-block.bkgPS-PH3 {
    background-color: #B9D1EC;
}

.legend-block.bkgVS-VS {
    background-color: #97B96E;
}

.legend-block.bkgHANDICAP {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgHANDICAP.png);
    margin-right: 0.25em;
}

.legend-block.bkgSTAR {
    background-image: url(../../img/ships/deckplans/bkgSTAR.png);
}

.legend-block.bkgRESTROOM {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgRESTROOM.png);
}

.legend-block.bkgELEVATOR {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgELEVATOR.png);
}

.legend-block.bkgDRYCLEANING {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgDRYCLEANING.png);
}

.legend-block.bkgQWS {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgQWS.png);
}

.legend-block.bkgQWP {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgQWP.png);
}

.legend-block.bkgTWP {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgTWP.png);
}

.legend-block.bkgCS {
    height: 20px;
    width: 20px;
    background-image: url(../../img/ships/deckplans/bkgCS.png);
}


/* ========== Overlay with Suite Content ========== */
    
.legend-wrapper.overlay-bkg {
    background-color: #ececec;
    z-index: 6;
    overflow: hidden;
}

.overlay {
    display: none;
    text-align: center;
}

.overlay .short-info {
    height: 470px;
}

.overlay .room-name {
    margin-top: 1em;
}

.overlay .short-info h6 {
    font-weight: bold;
}

.overlay .short-info .room-features, .overlay .short-info .room-size {
    text-align: left;
}

.overlay .short-info .room-size h6, .overlay .short-info .room-features h6 {
    color: #333;
    margin-top: 1em;
}

.overlay .short-info .room-number {
    font-size: 200%;
    display: block;
}

.overlay .full-info {
    text-align: left;
    display: none;
    height: 440px;
}

.overlay .full-info a.close-suite-info-link {
    float: right;
    font-size: 150%;
}

/* ========== Full Info Panel ========== */
.full-info h4 {
    display: inline;
    margin-right: 2em;
}

.full-info .full-info-content {
    width: 400px;
    float: left;
    clear: none;
    display: none;
    margin-left: 2em;
    overflow-y: scroll;
    height: 365px;
    padding-right: 0.25em;
}

.full-info .galleria-wrapper {
    display: none;
    width: 520px;
	margin-bottom: 1em;
    float: none;
    float: left;
}

.full-info .galleria, .floorplan, .virtual-tours, .webcams {
	height: 322px;
	width: 512px;
    float: none;
	border: 1px solid #acacac;
	padding: 3px;
    background-color: #fff;
}

.full-info ul {
    margin-bottom: 1em;
}

.full-info ul.gallery-types li {
    list-style-type: none;
    float: left;
    clear: none;
    width: 25%;
    text-align: center;
}

.mini-deck {
    position: relative;
    overflow: visible;
    height: 150px;
    text-align: left;
}

    .mini-deck svg {
        float: left;
        text-align: left;
    }

.mini-deck svg text {
    cursor: default;
}

.cloned-svg {
    width: 100%;
    height: 126px;
}

.draggable {
    float: left;
    border: 3px solid #336699;
    height: 130px;
    position: absolute;
    cursor: e-resize;
    background-color: rgba(0,0,0,0.10);
    border-radius: 5px;
}

.draggable .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 20px solid #336699;
    position: absolute;
    bottom: -20px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.draggable:hover {
    background-color: rgba(0,0,0,0);
}

/* ========== Mall Map (What's Onboard) ========== */
.selected-map-item {
    background-color: #326195;
    color: #fff;
}

.q-yes {
    cursor: pointer;
}

.mall-map {
    min-width: 968px;
}

.mall-map-item {
    width: 220px;
    display: inline-block;
    vertical-align: top;
    margin-right: 2em;
}

    .mall-map-item:last-child {
        margin-right: 0;
    }

.mall-map-item ul {
    background-color: #efeadf;
    width: 220px;
    margin-bottom: 1em;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.mall-map ul li {
    list-style-type: none;
}

.mall-map ul li a {
    line-height: 1;
    padding: 0.5em;
    display: block;
}

.mall-map ul li a:hover {
    background-color: #b6d3ef;
    color: #132847;
}

.mall-map ul li:last-child a {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.mall-map-item h5 {
    background-color: #bfa874;
    color: #fff;
    padding: 0.25em;
    padding-left: 0.5em;
    margin-bottom: 0;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.deck-panel-ie8 {
    display: none;
}

